/*메뉴*/
	#menutop2.fixmenu{position:fixed;top:0;left:0;width:100%;z-index:9997;}
	#menutop2{background:#000098;border-top:5px solid #000098;overflow: hidden;}
	#menutop2 ul{display:flex;height:45px;}
	#menutop2 li{width:auto;scroll-behavior:smooth;box-sizing:border-box;position:relative;margin:0px 1px;}
	#menutop2 a{display:block;color:#fff;font-size:1em;letter-spacing:-1px;font-style:normal;   padding:11px 13px;font-size:1.1em;}
	#menutop2 a span{display:none;}
	#menutop2 .on{font-weight:900;position:relative;font-weight:bold}
	#menutop2 .on a{color:#000098;letter-spacing:-1px;}
	#menutop2 .on{background:none;}
	#menutop2 .on:after{content:"";position:absolute;top:0;right:0;bottom:-0px;left:0;z-index:-1;background:#fff;border-radius:.3em .3em 0 0;transform:perspective(0.8em) rotateX(1deg);}

/*메뉴*/
.f_modalBox .closeBtn{font-size:1em;}
.brbr{display:none}

.golfAll{word-break:keep-all}
.golfAll h3, .golfAll h2{font-family:'SBAggro';}
.golfAll .main{}

.gol_ti{font-family:'SBAggro';text-align:center;font-size:1.7em;padding:30px 20px 10px;}
.gol_ti .gol_s_ti{font-size:.9em;display:block;padding:0;}
.gol_s_ti{color:#001b90;font-family:'SBAggro';font-size:1.5em;text-align:center;padding:20px;}

.gol_top{background-color:#3b2fb1;color:#fff;}
.gol_top .gol_tit{padding:20px 10px;word-break:keep-all}
.gol_top .gol_tit .t1{letter-spacing:-1px;}
.gol_top .gol_tit .t2{font-family:'SBAggro';font-size:2.5em;font-weight:900;}
.gol_top .gol_tit .t2 .y{color:#f6ff00;}
.gol_top .gol_tit .t3{font-family:'SBAggro';font-size:1.2em;font-weight:bold;}

.gol_top_tx{font-size:1.1em;padding:20px;line-height:1.3em;}
.gol_stx{font-size:.98em;padding:0 10px 10px;}

.dot li{position:relative;padding-left:10px;margin-bottom:10px;}
.dot li:before{content:"";position:absolute;left:0;top:6px;width:4px;height:4px;background:#000;border-radius:10px}
.dot li:last-child{margin-bottom:0;}
.dot .sm{font-size:.85em;}

/*1*/
.flex{flex-wrap: wrap;}
.gol_c1ul{justify-content: center;}
.gol_c1ul li{max-width:280px;position:relative;border-radius:3px;margin:2%;text-align:center;border:1px solid;box-sizing:border-box;overflow:hidden;display:flex;align-items: center;flex-direction: column;}
.gol_c1ul li .gol_c1tx{color:#000;padding:10px;}
.gol_c1ul .mor_con{width:100%;}
.gol_c1ul .more_btn{position:absolute;z-index:99;right:10px;bottom:20px;font-weight: 900;
    font-size: 50px;    border: 1px solid #000;
    width: 50px;
    height: 50px;
    line-height: 45px;
    border-radius: 50px;
    background: #ffffffb8;justify-content: center;}
.gol_c1ul .gol_c1im{}
.gol_c1ul .open, .gol_c1ul .cl{display:none;text-align:left;}
.gol_c1ul .open{padding:10px;color:#fff;}
.gol_c1ti{font-family:'SBAggro';font-size:1.4em;padding:10px 5px 5px}
.gol_c1ul .gol_c1ti{color:#fff;padding:10px 8px 5px;margin:10px;border-radius:30px;text-shadow: 0 0 2px #00000087;}
.gol_c1ul .l1{border-color:#fe3434;}
.l1 .gol_c1ti{background-color:#fe3434;}
.l1 .mor_con{background:#fe3434;}
.l1 .more_btn{border-color:#fe3434;color:#fe3434;}

.gol_c1ul .l2{border-color:#3333ff;}
.l2 .gol_c1ti{background-color:#3333ff}
.l2 .mor_con{background:#3333ff;}
.l2 .more_btn{border-color:#3333ff;color:#3333ff;}

.gol_c1ul .l3{border-color:#008080;}
.l3 .gol_c1ti{background-color:#008080}
.l3 .mor_con{background:#008080;}
.l3 .more_btn{border-color:#008080;color:#008080;}

.gol_c1ul .l4{border-color:#945c24;}
.l4 .gol_c1ti{background-color:#945c24}
.l4 .mor_con{background:#945c24;}
.l4 .more_btn{border-color:#945c24;color:#945c24;}

.gol_c1ul .l5{border-color:#cc9800;}
.l5 .gol_c1ti{background-color:#cc9800}
.l5 .mor_con{background:#cc9800;}
.l5 .more_btn{border-color:#cc9800;color:#cc9800;}

.gol_c1ul .l6{border-color:#660066;}
.l6 .gol_c1ti{background-color:#660066;}
.l6 .mor_con{background:#660066;}
.l6 .more_btn{border-color:#660066;color:#660066;}

.gol_c1ul .l7{border-color:#ff6600;}
.l7 .gol_c1ti{background-color:#ff6600;}
.l7 .mor_con{background:#ff6600;}
.l7 .more_btn{border-color:#ff6600;color:#ff6600;}

.gol_c1ul li .gol_c1im{margin-top:10px;width:100%;height:auto;}
.gol_c1_lastgray{color:#7e7e7e;padding:20px;}

.gol_c1_bgcolor{background:#edf3ff;}
.gol_c1_bgcolor .gol_s_ti{}

.gol_cc1ul li{width:47%;margin:0 1.5% 15px;box-sizing:border-box;text-align:center}
.gol_cc1ul li h3{font-size:1.5em;margin-top:7px}
.gol_cc1ul .im{border-radius:50%;overflow:hidden}
.gol_cc1ul .im img{width:100%;}

.gol_cc1box h4{font-family:'SBAggro';margin:0 10px;font-size:1.2em;color:#001b90;}

.gol_cc1ul2{margin:5px 10px 25px;padding:10px;background:#8ebeff;border-radius:5px}
.gol_cc1ul2 li{position:relative;padding-left:13px;margin-bottom:10px;}
.gol_cc1ul2 li:before{content:"\f00c";font-family:"FontAwesome";position:absolute;top:4px;left:0px;font-size:.7em;font-weight:100;}
.gol_cc1wi{justify-content: center;}

/*2*/
.gol_c2tab{display:flex;border-bottom:1px solid #666;}
.gol_c2tab li{color:#959595;position:relative;width:100%;line-height:1em;text-align:center;padding:10px 0;font-size:.8em;}
.gol_c2tab li p{font-family:'SBAggro';font-weight:400;font-size:1.3em;}
.gol_c2tab .on{color:#001b90;font-weight:bold;}
.gol_c2tab .on:before{content:"";position:absolute;left:0;bottom:0;height:6px;width:100%;background:#001b90;}
.gol_c2im{padding:10px;max-width:545px;}
.gol_c2im img{width:100%;border-radius:10px;}
.gol_c2tx{padding:0 10px 20px;}
.gol_c2tx h3{margin:0 5px 5px;}
.gol_c2tx ul li:last-child{color:#454cd8;}
.gol_c2tx ul li:last-child:before{content:"\f0da";font-family:"FontAwesome";background:none;top:1px;left:-2px;}

/*3학교*/
.golf_schAll{display:flex; flex-wrap: wrap;padding:10px;}
.golf_schAll .sch{width:100%;border:1px solid #dcdcdc;border-radius:10px;margin-bottom:10px;overflow:hidden;}
.golf_schAll .sch a{color:#000;}
.golf_schAll .sch .open, .golf_schAll .sch .more_btn.cl{display:none;}

.golf_schAll .sch .im{height:150px;overflow:hidden;position:relative;display:flex;align-items: center;
    justify-content: center;}
.golf_schAll .sch .im img{width:100%;}
.golf_schAll .sch .im h3{position:absolute;left:10px;top:10px;background:#001b90;color:#fdff2f;font-size:2em;padding-top: 0.1em;}
.golf_schAll .sch .im .mny{position:absolute;right:10px;bottom:10px;background:#ffffffe5;color:#001b90;font-family:'SBAggro';font-size:2em;font-weight:900;padding-top: 0.1em;}


.golf_schAll .sch .tx{padding:13px;}
.golf_schAll .sch .tag i{font-style:normal;font-size:.98em;padding:2px 5px;border-radius:50px; margin:0 5px 5px 0;display:inline-block;color:#fff;}
.golf_schAll .sch .tag .r{background:#ff5050}
.golf_schAll .sch .tag .b{background:#3333ff}
.golf_schAll .sch .tag .g{background:#008080}
.golf_schAll .sch .tag .o{background:#ff6600}
.golf_schAll .sch .tag .y{background:#cc9900}
.golf_schAll .sch .tag .p{background:#660066}
.golf_schAll .sch .tag .b{background:#996633}

.golf_schAll .sch .sht{font-weight:bold;padding:5px;font-size:1.3em;}

.golf_schAll .sch .dot{margin-bottom:10px;font-weight:400;}
.golf_schAll .sch .dot li{margin-bottom:0;padding-left:9px;border-radius:1px;}
.golf_schAll .sch .dot li:before{width:3px;height:3px;}
.golf_schAll .sch .dot .no_dot{padding-left:0;}
.golf_schAll .sch .dot .no_dot:before{display:none}
.tab_con .tab_list .maptx .dot li
.golf_schAll .sch .gol_mn{padding:0 3px;}
.golf_schAll .sch .gol_mn li{display:flex;justify-content: space-between;margin-bottom:5px;line-height:1.1em;}
.golf_schAll .more_btn{color:#2643f6;margin-top:10px;}
.golf_schAll .more_btn:after{content:"";display:inline-block;vertical-align:top;margin-top:3px;margin-left:5px;width:8px;height:8px; border-right:1px solid #2643f6;border-bottom:1px solid #2643f6;transform:rotate(45deg);}
.golf_schAll .more_btn.cl:after{transform:rotate(-135deg);margin-top: 7px;}
.golf_schAll .open{background:#eee;padding:8px;border-radius:3px;margin-top:5px;font-size:.95em;}
.mor_con .open .dot li:last-child:before{display:none}
.mor_con .open .dot .no:before{display:none}
.mor_con .open a{color:#0024ff;font-weight:bold;display: block;    text-align: right;}
.golf_schAll .sch .open .dot{margin-bottom:0}

/*4*/
.tab_wrap .tit_list{}
.tab_wrap .swiper-slide{width:auto;margin:15px 5px 10px;}
.tab_wrap .swiper-slide a{color:#000;border:1px solid #000;border-radius:30px;padding:3px 5px;}
.tab_wrap .active a{color:#001b90;border-color:#001b90;font-weight:bold;}
.tab_ti{font-weight:bold;margin-bottom:5px;}
.tab_con{padding:10px;}
.tab_con h3{font-size:1.05em;margin-bottom:5px;}
.tab_con h3 span{font-size:.8;font-weight:100;}
.tab_con .dot{margin-bottom:5px;}
.tab_con .dot li{padding-left:7px;margin-bottom:0;}
.tab_con .map iframe{height:320px;margin-bottom:10px;border-radius:5px;}
.tab_con .flex{flex-direction: column;}
.red_tip{font-size:.7em;color:#ce3e3e;font-style:normal;}
.maptx .dot li a{color:#000}
.maptx .dot li a:hover{color:#395eff;}
.maptx .dot li a:after{content:"";display:inline-block;vertical-align:top;margin:5px 0 0 2px;width:5px;height:5px; border-right:1px solid #333;border-bottom:1px solid #333;transform:rotate(-45deg);}
.maptx .dot li a:hover:after{border-color:#395eff;}
/*5*/
#con5{background:#f2f2f2;padding-bottom:40px;}
.gol_c5wi{display:flex;    flex-direction: column;}
.gol_c5wi .le{height:250px;margin:10px;border-radius:5px;overflow:hidden;display: flex;
    align-items: center;}
.gol_c5wi .le img{width:100%;}
.gol_c5wi .ri{margin:10px 20px;}
.gol_c5ul{}
.gol_c5ul li{position:relative;padding-left:17px;margin-bottom:5px;}
.gol_c5ul li i{font-style:normal;position:absolute;left:0;}
.gol_c5ul li a{color:#3361f6;}
.gol_c5ul li a:hover{color:#000}
.gol_c5wi .last{margin-top:10px;font-size:.9em;color:#4a4a4a;}
.gol_cc5wi h3{font-size:1.1em;text-align:center;padding:10px 10px 0;}
.cnsi_alink{display:flex;}
.cnsi_alink a{background:#6d645e;color:#fff;border-radius:30px;margin:0 auto;padding:5px 10px;}


#con6 {padding:10px;}
#con6 .maineventgo .swiper-slide{height:420px;}
#con6 .swiper-button-prev, #con6 .swiper-button-next{width: 50px;height: 50px;background-size:100%;background-color:#ffffffbd;border-radius: 50%;}
#con6 .swiper-button-prev::after, #con6 .swiper-button-next::after {display: none;}
#con6 .swiper-button-next{background-image: url(/img/main/slide_R.png); right:0px;}
#con6 .swiper-button-prev{background-image: url(/img/main/slide_L.png); left:0px;}


/*7*/
.gol_c7ul{padding:10px;}
.gol_c7ul li{width:100%;display: flex;
    flex-wrap: wrap;}
.gol_c7ul img{width:100%;}
.gol_c7ul .im{border-radius:10px;overflow:hidden;max-width:430px;}
.gol_c7ul .tx{padding:10px 10px 15px;}
.gol_c7ul .tx h3{margin-bottom:5px;font-weight:900;}

/*격이다른 무료상담*/
	.cp_bn_box2{font-weight:bold;text-align:center;margin:30px 0px 30px;padding:30px 10px 20px;word-break:keep-all;border-bottom:1px solid #ddd}
	.cp_bn_box2 .tit{font-family:'SBAggro';font-size:1.5rem;margin-bottom:10px;font-weight:900;}
	.p_bn_last{display:-webkit-box;
		display:-moz-box;
		display:-ms-flexbox; display:flex;justify-content:center;padding-top:20px;
		padding:18px;
		box-sizing:border-box;}
	.p_bn_last img{width:100%;display:block;}
	.cp_bn_box2 > p{font-weight:400}
	.p_bn_last p{font-size:1em;margin-bottom:10px;}
	.p_bn_last div{font-size:.85em;;font-weight:400;color:#666}
	.p_bn_last_brn{text-align:center;margin-top:30px;font-size:1.1em;}
	.p_bn_last_brn span{background:linear-gradient(to top, #c5efff 50%, transparent 50%);}
	.p_bn_last_brn_btn{padding:10px;}
	.p_bn_last_brn_btn a{padding:10px;font-size:.8em;box-sizing:border-box;margin:5px 0;background:#777;color:#fff;display:inline-block;width:100%;text-align:center;border-radius:5px;}
	.p_bn_last_brn_btn a:after{content:"";display:inline-block;width:9px;height:9px; border-right:2px solid #fff;border-bottom:2px solid #fff;transform:rotate(-45deg);}
	.p_bn_last_brn_btn .kaka{background:#fee700;color:#333;}
	.p_bn_last_brn_btn .kaka:after{border-color:#333;}
	.p_bn_last_brn_btn .ono{background:#26262a;}
/*격이다른 무료상담*/

	.lung_last_bnn{margin:10px 20px;}
	.lung_last_bnn li{border-radius:50px;position:relative;margin-bottom:3px;font-size:.98rem; min-height:40px;flex-direction:column;justify-content:center; display:-webkit-box;display:-moz-box;display:-ms-flexbox; display:flex;background:#fff;box-shadow:0 0 20px #a9a9a97a;margin-bottom:16px;border:1px solid #ececec}
	/*.lung_last_bnn .jp{background:#ff9e97}
	.lung_last_bnn .all{background:#a0b8ea}
	.lung_last_bnn .cnsi{background:#77e2dc}
	.lung_last_bnn .act{background:#c4df67;}
	.lung_last_bnn .lung{background:#b1abeb;}*/
	.lung_last_bnn li a{color:#000;width:100%;padding:10px 25px 10px 20px;display:block;box-sizing:border-box;}
	.lung_last_bnn li p{font-weight:bold;}
	.lung_last_bnn li span{font-size:.7em;}
	.lung_last_bnn li:after{content:"";display:inline-block;position:absolute;right:20px;top:50%;margin-top:-3px;width:6px;height:6px; border-right:1px solid #000;border-bottom:1px solid #000;transform:rotate(-45deg);}
	.alert_all{position:fixed;content:"";width:100%;height:100%;background-color:rgba(0,0,0,0.7);top:0;left:0;z-index:9999;text-align:center;}
	.alert_tx{width:80%;font-size:1rem;height:60vh;position:relative;top:20vh;left:50%;margin-left:-40%;background:#fff;display:flex;flex-direction:column;justify-content:center;border-radius:10px;box-shadow:0 0 25px #00000085;}
	.alert_all .fa-user-edit{font-size:67px;margin-bottom:10px;width:165px;display:flex;color:#9db1dd;justify-content:flex-start;}
	.alert_tx .txt{display:flex;flex-direction:column;align-items:center;}
	.alert_tx p{margin-bottom:15px;font-size:1.5rem;color:#0034a7;font-weight:bold;}
	.alert_tx span{font-size:.75em;line-height:1rem;margin:10px 0 15px;color:#606060;}
	.alert_tx b{position:absolute;top:20px;right:20px;font-size:1.5rem;color:#555;width:23px;height:23px;}
	.alert_tx .btn{background:#2c7fdf;color:#fff;font-weight:bold;font-size:.85rem;padding:10px;border-radius:3px;width:150px;margin-top:15px;}
	.alert_tx .btn:hover{cursor:pointer;background:#0034a7;transition:.2s;}
	.alert_all .fa-xmark:hover{cursor:pointer;font-size:1.4em;transition:.2s}
/* 공통 하단 배너 */
@media screen and (min-width:768px){

.brbr{display:inline}

.gol_top{height:270px;background-position:right center;background-image:url(../img/golf/gol_tit.jpg); background-repeat:no-repeat}
.gol_top .gol_tit{padding:25px 0;width:1200px;margin:0 auto;text-shadow:0 0 10px #000;}
.gol_top .gol_tit .t1{font-size:23px;}
.gol_top .gol_tit .t2{font-size:75px;margin:15px 0 5px;}
.gol_top .gol_tit .t3{font-size:35px;}

.gol_top_tx{padding:0;width:1200px;margin:35px auto 50px;font-size:22px;}
#menutop2 ul{margin:auto;height: 80px;width:1200px;justify-content: space-between;}
#menutop2 li{line-height:59px;font-weight:bold;}
#menutop2 li:hover{cursor:pointer;}
#menutop2 li:hover a{color:#c1c1ff;}
#menutop2 .on:hover{cursor:default;}
#menutop2 .on:hover a{color:#000098;}
#menutop2 a{font-size:22px;}

.gol_ti{font-size:42px;padding-top:50px;}


.gol_stx{font-size:20px;text-align:center;padding:10px 0 40px}
.gol_c1ti{font-size:27px;padding:25px 0 0;}
.gol_c1ul {width:1200px;margin:20px auto 0;justify-content: flex-start;    align-items: flex-start;}
.gol_c1ul .gol_c1tx{padding:5px 30px;font-size:20px}
.gol_c1ul li{width:280px;min-height:350px;margin:0 25px 30px 0;border-radius:3px;position:relative;justify-content: flex-start;}
.gol_c1ul li:nth-child(4n){margin-right:0;}
.gol_c1ul .more_btn{bottom:auto;top:285px;}
.gol_c1ul .more_btn:hover{cursor:pointer;opacity:.8;}
.gol_c1ul li .gol_c1im{}
.gol_c1ul li .gol_c1tx{height:110px;}
.gol_c1ul .open{font-size:19px;}
.gol_c1_lastgray{width:1200px;margin:0 auto 50px;font-size:18px;padding:0;}
.gol_stx{}
.gol_cc1ul{flex-wrap:nowrap;justify-content: center;margin-bottom:70px;}
.gol_cc1ul li{margin:0;margin-right:75px;width:160px;font-size:20px}
.gol_cc1ul li h3{font-size:30px;margin:8px 0 5px;}
.gol_cc1ul li:last-child{margin-right:0;}

.gol_cc1ul .im{width:160px;height:160px;}
.gol_cc1box h4{font-size:30px;text-align:center;}
.gol_cc1ul2{font-size:20px;padding:20px;margin:15px 30px;}
.gol_cc1ul2 li{padding-left:30px;}
.gol_c1_bgcolor{padding-bottom:50px;}
.gol_c1_bgcolor .gol_s_ti{font-size:40px;padding:50px 0 5px}
/*2*/
.gol_c2tab, .gol_c2{width:1200px;margin:0 auto;}
.gol_c2tab li{font-size:25px;}
.gol_c2tab li:hover{cursor:pointer;opacity:.4;}
.gol_c2tab .on:hover{cursor:default;opacity:1}
.gol_c2tab li p{display:inline-block;font-size:25px;}

.gol_c2{display:flex;padding:30px 0 80px;}
.gol_c2im, .gol_c2tx{padding:0;}
.gol_c2tx{font-size:22px;width:600px;margin-left:55px;padding-top:15px;}
.gol_c2tx h3{font-size:30px;margin-bottom:25px;}

.dot li{margin-bottom:15px;}
.dot li:before{top:11px;}

/*3*/
.golf_schAll{width:1200px;margin:0 auto}
.golf_schAll .sch{max-width:380px;margin:0 11px 20px 0;}
.golf_schAll .sch:hover{border-color:#0f3cff;transition:.4s;cursor:pointer}

.golf_schAll .sch .im{height:200px;}
.golf_schAll .sch .im h3{font-size:40px;padding:2px 10px 0;top:15px;}
.golf_schAll .sch .im h3 span{font-size:20px}

.golf_schAll .sch .im .mny{font-size:40px;line-height: 40px;}
.golf_schAll .sch .im .mny span{font-size:30px;}
.golf_schAll .sch .tx {font-size:18px;}
.golf_schAll .sch .tx .tag{text-align:center;}
.golf_schAll .sch .tx .sht{font-size:22px;}
.golf_schAll .sch .tx .dot li:before{top:8px;}
.golf_schAll .sch .gol_mn li{margin-bottom:8px;}
.golf_schAll .sch .gol_mn li p{min-width: 95px;text-align: right;}
.golf_schAll .more_btn:hover{cursor:pointer;color:#001b90;}
.mor_con .open a:hover{cursor:pointer;color:#000;}


/*4*/
.tab_wrap .tit_list{width:1200px;margin:0 auto}
.tab_wrap .swiper-slide{margin:25px 30px 30px 0;}
.tab_wrap .swiper-slide a{padding:5px 10px;font-size:20px;}
.tab_con .flex{flex-direction: row;  width:1200px;margin:0 auto}
.tab_con .map iframe{width:710px;height:410px;margin-right:35px;}
.tab_con .flex .maptx{width:460px;} 
.gol_map_s{width:1200px;margin:0 auto}
.tab_ti{font-size:25px;color:#001b90;margin-bottom:13px;font-weight:900;}
.maptx .dot{font-size:22px;}
.maptx .dot li{margin-bottom:30px;padding-left:20px;}
.maptx .dot li:last-child{margin-bottom:0;}
.maptx .dot li:before{border-radius:0;width:6px;height:6px;}
.tab_con{padding-bottom:80px;}
.tab_con .tab_list.active{display:block}
.tab_con .tab_list .flex{flex-wrap: nowrap;    align-items: flex-start;}
.tab_con .tab_list .tab_ti{}
.tab_con .tab_list .maptx .dot li{margin-bottom:20px;padding-left: 18px;}
.tab_con .tab_list .maptx .dot li a:after{width:10px;height:10px;margin-top:8px;}
.tab_con h3{font-size:2.2em;}
.tab_con h3 span{font-size:.8em;}


/*5*/
.gol_c5wi{flex-direction: row;justify-content: center;margin-bottom:50px;}
.gol_c5wi .le{width:510px;height:490px;margin:0;margin-right:45px;}
.gol_c5wi .ri{margin:0;}
.golfAll .gol_c5wi h3{font-size:28px;margin-bottom:20px;}
.gol_c5ul{font-size:22px}
.gol_c5ul li{letter-spacing:-1px;margin-bottom:15px;}
.gol_c5wi .last{font-size:18px;max-width:500px;}
.gol_cc5wi{}

.gol_cc5wi h3{font-size:25px;}

#con6{padding:10px 0 40px;}
#con6 .maineventgo .swiper-slide{margin:15px;height:500px;}
#con6 .maineventgo .swiper-slide:hover .eventx{transition:.3s;transform:scale(1.1);}
/*7*/
.gol_c7ul{padding:0;width:1200px;margin:20px auto;}
.gol_c7ul li{align-items: center;margin-bottom:30px;padding-bottom:30px;border-bottom:1px solid #dcdcdc}
.gol_c7ul li:last-child{border-bottom:0;}
.gol_c7ul .im{width:430px;margin-right:35px;height:250px;}
.gol_c7ul .tx{font-size:22px;width:660px;}
.gol_c7ul .tx h3{font-size:27px;}



/*격이다른 무료상담*/
	.cp_bn_box2 .tit{font-size:1.8rem;margin-bottom:0;}
	.cp_bn_box2{max-width:1000px;margin:50px auto 100px;background:#f2fdff;border-radius:20px;border-bottom:0;padding-top:30px;font-size:18px;}

	.p_bn_last{max-width:800px;margin:auto;}
	.cp_bn_box2 > p{max-width:800px;	padding:20px 0;font-size:17px;line-height:24px;margin:auto;}
	.p_bn_last p{margin:10px 0 15px;font-size:22px;}
	.p_bn_last li{max-width:200px;margin:10px;}
	.p_bn_last li img{width:auto;}
	.p_bn_last_brn{margin:0;font-size:25px;}
	.p_bn_last_brn_btn{max-width:800px;margin:auto;padding:15px 30px 20px;display:flex}
	.p_bn_last_brn_btn a{font-size:1rem;padding:20px 0;margin:0 2px;}
/*격이다른 무료상담*/

.lung_last_bnn{width:900px;margin:50px auto;flex-wrap:wrap;justify-content:space-between;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:flex}
.lung_last_bnn li{margin-top:15px;width:48.5%;}
.lung_last_bnn li a{padding:10px 50px;width:;}
.lung_last_bnn li:hover{background:#333;cursor:pointer}
.lung_last_bnn li:hover:after{border-color:#fff;}
.lung_last_bnn li:hover a{color:#fff;}
.lung_last_bnn li span{font-size:14px;margin-top:5px;}
.lung_last_bnn li p{font-size:22px;}
}